
/*@font-face {
  font-family: "Klima";
  src: url("../fonts/klima-regular-web.eot");
  src: url("../fonts/klima-regular-web.eot?#iefix") format("embedded-opentype"), url("../fonts/klima-regular-web.ttf") format("truetype"), url("../fonts/klima-regular-web.woff") format("woff"), url("../fonts/klima-regular-web.svg#klima-regular-web") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: "KlimaBold";
  src: url("../fonts/klima-bold-web.eot");
  src: url("../fonts/klima-bold-web.eot?#iefix") format("embedded-opentype"), url("../fonts/klima-bold-web.ttf") format("truetype"), url("../fonts/klima-bold-web.woff") format("woff"), url("../fonts/klima-bold-web.svg#klima-bold-web") format("svg");
  font-weight: normal;
  font-style: normal; }*/

html{
	background-color: #e5e5e5;
}

body {
    background: #ffffff;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    max-width:1290px;
    max-height: 100%;
    margin: auto;
    padding: auto;
  /*  background-image:url('imagesmarc/innovation-pied-page.png');*/
    background-repeat: no-repeat;
    width:603px;
    height:267px;
    display:block;
    background-position: 82.45% 100%;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
}

/*.container_img {

background:url(imagesmarc/fond2.png)100% 100% no-repeat;
background-size: contain;

}*/




/* -----------------------------------------------------------------------------------------------------
------------------------- DEBUT Intégration du CSS pour les incidents et les profils -------------------------
 ------------------------------------------------------------------------------------------------------- */

/* Bandeau gestion CAS, anomalie */
.auth_user_cas{
position:absolute;
top:80px;
width:auto;
color:black;
font-family: "Open Sans",Helvetica,Arial,sans-serif;
font-size: 16px;
background-color:white;
cursor:pointer;
}

.ajout_event{
	background-color:transparent;
	top:-3px;
	left:130px;
	text-align:center;
	z-index:1001;
}

.msg_expiration{
position:absolute;
top:115px;
left: 120px;
right: 120px;
width:auto;
color:black;
font-family: "Open Sans",Helvetica,Arial,sans-serif;
font-size: 16px;
background-color:white;
text-align: center;
z-index: 999;
}

#msg_emse{
    color: #61259E;
    cursor: pointer;
    font-family: "Klima","Open Sans",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    opacity: 0.98;
    text-align: center;
    z-index: 999;
    width: 100%;
}


#info_msg_emse{
	/*
	z-index:999;
	top:20px;
	text-align:center;
	opacity:0.98;
	color:white;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
	font-size: 16px;
	*/
    border-radius: 8px;
    color: #333333;
    cursor: pointer;
    font-family: "Klima","Open Sans",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    opacity: 0.98;
 /*   position: absolute;*/
    text-align: center;
    top: 20px;
    z-index: 100;	
/*    width:100%;*/
}

.ajout_event{
	left:41%;
}


.navigation {
	  margin: 0;
	  padding: 0;
	  list-style: none;
	  background: #000;
	  color: #fff;
	/*  width: 200px;*/
	  font: 1.2em "Open Sans",Helvetica,Arial,sans-serif;
	  
	background-color:transparent;
	top:68px;
	right:20%;
	text-align:right;
	z-index:99;
	cursor:default;
}
.navigation a, .navigation span, #autolog {
	  display: block;
	  padding: 4px 10px;
	  text-decoration: none;
	  color:#333333;
}

#autolog {
	margin-top:-8px;
}

.navigation .subMenu {
	  font-size: .8em;
	  background: #f5f5f5 0 0 repeat-x;
	  font-size: .9em;
	  margin: 0;
	  padding: 0;
	  border: 1px solid #d0d1d2;
}


.navigation ul.subMenu a {
	  background: none;
	  padding: 5px 20px;
}		
.navigation ul li{
	list-style-type: none;
}		

.navigation a:hover{
	color:#5f259f;
}

.navigation hr{
    margin-bottom: 10px;
    margin-top: 10px;
}

.infoMenu{
	padding-bottom: 10px;
}

.infoMenu  a{
	color:#61259E;
}

.infoMenu  a:hover{
	color:#A26CDA;	
}

a{
	transition: all 0.2s ease-out 0s;
}

ol ol, ol ul, ul ol, ul ul {
	margin-bottom:5px;
}

.info_msg{
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
}


/* Style appliqué pour la période affiche de l'incident */
.info_msg_periode{
	color:#5C6670;
}

/* Style appliqué pour la localisation de l'incident */
.info_msg_localisation{
	color:#999999;
}

/* Style appliqué pour les commentaires de l'incident */
.info_msg_commentaire{
	color:#5C6670;
}

.cacher{
	display:none;
}


/* -----------------------------------------------------------------------------------------------------
------------------------- FIN Intégration du CSS pour les incidents et les profils -------------------------
 ------------------------------------------------------------------------------------------------------- */




.urlapp{

  color: #5c6670 !important;
}

.ui-tooltip {
	padding: 8px;
	position: absolute;
	z-index: 9999;
	max-width: 350px;
	-webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 2px #aaa;
        height:auto;
}

#titre{
    background-color: #2d1a47;
    color:#fff;
    margin-bottom: 20px;
    text-transform:capitalize;
    font-family: "Klima","Open Sans",Helvetica,Arial,sans-serif;
	height:30px;
	margin: -13px 0 0 0;
}
.Logo-annees {
    background: #61259e none no-repeat scroll center center;
    height: 30px;
    position: absolute;
    right: 0;
/*    top: 107%;*/
    top: 105%;
    width: 60%;
    z-index: 5;

}
.margin-left{
    margin-left: 105px;
}
#logoemse img{
    margin-left: 50px;
}
#logoemse{
   margin-top:10px;
}
h1{
 /*   margin-left: 15px;*/
    font-size: 18px;
    margin-bottom:5px;
	margin-top:8px;
	font-weight: 500;
}
.container{
    width:100%;
    padding:0;
    margin:auto;
}
/*--------------------barre entete du portail + liens communot�s----------------------*/

.dropdown {
  list-style-type: none;
}



.row {
  background-color: black;
  color: #999999;
  font-size: 10pt;

  box-shadow: 0px 0px 2px 0px;
  height: auto;
  width: 100%;
  margin: 0px;
}

/*-------------------logo emse + portail EMSE---------------------*/


.grandtitre {
  font-size: 50pt;
  font-family: 'klima';
  text-align:center;
}



/*------------------Bouttons de navigation*---------------------*/



.nav{
/*	margin-top:-10px;*/
}

.nav a {
  font-size: 16pt;

  font-family: 'Arial';
  box-sizing: border-box;
  width: 100%;
  height: auto;
}
#menu-nav a{
    width:100%;
    margin-top:78px;
    margin-left:0 !important;
}

ul {
  float: left;
  color: black;
}
.nav-justified li{
    width:0%;
}
/*
.menu ul{
    margin-left: 40px;
}
*/

#menu-nav a{
  color: #333333;
  background-color:#f5f5f5;
  /*background-color:red;*/
  text-transform:uppercase;
  font-size:1.4rem;
  font-weight:700;
  height:50px;

  transition-property: width, background;
  transition-duration: 0.5s;
  transition-timing-function: linear;
}
#menu-nav a:hover{
    color:#61259e;
}
.menu{
    background-color: #f5f5f5;

}


#menu-nav a:focus {
  color:#61259e;
  outline: none;


}
.listesmini,ul{
    width:100%;
}
.nav-pills li a{
        border-radius: 0;
    }



/*--------------------------ic�nes app-----------------------*/




article {
 /* margin-bottom: 200px;*/
  margin-bottom: 145px;
  padding-left: 10px;
}

article ul {
  background-color: white;
}

#titre2 {
  text-align: center;
  font-family: arial;
  font-size: 20pt;
  background-color: #2d1a47;
  color: #fff;
  display: none;
  text-transform:capitalize;
  margin-bottom: 0px;
  margin-top:27px;
}

.vignette {
  text-align: center;
}

#bulle {
  width: 50px;
  height: 50px;
}


/*---------------------------Lien des applications------------------------*/

.active a {
  margin: auto;
  font-size: 10pt;
  color: black;
  text-decoration: none;
}

.active a:hover{
  text-decoration: none;
  color: black;
}

/*------------------------------le footer------------------------------*/

footer .col-lg-12{
  background-color: black;
  color: #999999;
  font-size: 10pt;
  height: 100%;
  text-align: center;
 /* line-height: 50px;*/
  line-height: 30px;
}


footer a{
  color: #999999;
  font-size: 10pt;
  text-decoration: none;

}

footer a:hover{
  color: white;
  text-decoration: none;
  transition: all 0.2s ease-out 0s;
}

/*------------------------------Responsive--------------------------*/

/*------------------------------Taille xs---------------------------*/

@media (min-width: 300px) {

  body {
  width: 100%;

  }

.row p{
  font-size: 10pt;
  margin: 8px;
  text-align: center;
}



.row img {
  height : 22px;
  width : 28px;
  margin: 5px ;
 vertical-align: middle;
}

#capitalize{
    text-transform: capitalize;

}

#titre {
  display: none;
}

  #hautpage{
    height: auto;
  }

  #retour {
    display: none;
  }

  #container {
  float: left;
  /*background: url(imagesmarc/fond2.png) no-repeat center center fixed;*/
  background-size: cover;
  }

  #titre2 {
  display: block;
  }

  #logoemse img{
    height: 100px;
  /*  height: 120px;*/
   /* margin-left:50%;*/
    margin-left:53%;
    /*margin-bottom: 5px;
    margin-top: 5px;*/
  }

  #categories  {
    font-size: 12pt;
    color:#fff;
    line-height: 25px;
    font-weight: 700;
    margin-top: 5px;
    text-align: center;
    font-family: "Klima","Open Sans",Helvetica,Arial,sans-serif;
    margin-top: 10px;
    padding-top: 0px;
    padding-bottom: 0px;

  }

  .vignette .col-xs-5 {
    width: 95%;
    margin-left:10px;
    /*height: 60px;*/
    background-color: #fff;
    margin-top: 10px;
	padding-bottom:10px;
    box-shadow: 0 3px 9px 0 #bbbbbb;
 /*   padding-left: 12px;
    padding-right: 12px;*/
  }

  /*
  #info {
    display: block;
    float: right;
    margin-left: 15px;
    margin-top: 15px;
  }*/

  .imageapp {
    width: 50px;
    height: 50px;
    float: center;
    margin-top: 10px;
	margin-bottom:5px;
  }

  .descp {
    color: #333333;
    font-size: 10pt;
    line-height: 16px;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
  }
  .margintop{
      margin-top:20px;
  }

  .vignette .col-xs-5:hover {
    background-color: #f5f5f5;
    transition-property: width, background;
    transition-duration: 0.25s;
    transition-timing-function: linear;
 /*   padding-left: 12px;
    padding-right: 12px;*/
	color:#61259E;
  }

  .dropdown-menu {
    background-color: black;
    min-width: 10px;
    margin-left: -20px;
    margin-top:-10px;
    border-radius: 0px 0px 5px 5px;
    box-sizing: border-box;
  }




}
@media all and (max-width:400px){
    #logoemse img{
        margin-left: 37%;
    }
	.nav-justified li{
		width:100%;
	}
	
}


/*-------------------disparition de l'image de fond en xs---------------*/
@media all and (max-width:768px){

    .container_img{
        background: none;
    }
    #categories{
        text-align: center;
        background-color:grey;
    }
    .vignette{
        box-shadow: none;
    }
    .footer{
        margin-top:10px;
    }
    #menu-nav li{
    margin-left:0 !important;
    }
    .nav-justified li  a {
        margin-bottom:0 !important;
    }
    .nav-justified a{
        display:block;
        text-align: center;
    }
    .row{
        display:none;
    }
    #container{
        background-color: #fff !important;
    }

     .ui-tooltip{
        display:none !important;
    }

    #menu-nav a{
        margin-top:0;

    }
    .menu{
        margin-top:20px;
        margin-bottom:20px;

    }


    .menu a {
        text-align: center;
        background-color: red;
    }
	
	/* On intègre le profil en dessous des menu de navigation*/
	.navigation{
		background-color: #f5f5f5;
		color: #333333;
		font-size: 1.4rem;
		font-weight: 700;		
		transition-duration: 0.5s;
		transition-property: width, background;
		transition-timing-function: linear;
		width:100%;
		text-align:center;
		right:0;
		left:0;
		top:256px;
	}
		
	#titre{
		margin-top:27px;
	}
	
	.ajout_event{
		left:50px;
	}
		
}

/* On décalle la zone mon profil pour pas qu'elle survole les menus */
@media all and (max-width:1000px){
	.navigation{
		right: 8%;
	}	
}


/*-----------------Disparition de l'aplat violet sous le logo Mines St-Etienne à 1200 px ----------------------------*/
@media all and (max-width:1200px){
    .Logo-annees{
        display:none;
    }


}
/*------------------------Disparition de l'image de fond su le body à 1400px-----------------------------------------*/
@media all and (max-width:1400px){
     .container_img{
        background: none;
    }
}
/*-----------------------------placement du logo et de la navigation entre 400px et 768px------------------------------*/
@media all and (min-width:400px) and (max-width:768px){
    #logoemse img{
        margin-left: 41%;
    }
	
	.nav-justified li{
		width:100%;
	}
}
/*------------------------------Taille sm---------------------------*/


@media (min-width: 460px) {

  .descp {

    color: #333333;
    font-size:10pt;
    line-height: 16px;
    text-align: center;
  }


  body {
    width: 100%;
  }


footer article a {
  width: 100%;
}

  #container {
  /*background: url(imagesmarc/fond2.png) no-repeat center center fixed;*/
  background-size: cover;
  height: auto;
  width: 100%;
  background-color: #ffffff;
  }

  #retour {
    display: none;
  }

  #categories  {

    font-size: 12pt;
    text-align: justify;
    color:#333333;
    font-weight: 700;
    margin-top: 15px;
  }

  .row p{
    text-align: left;
  }

  #titre {
    display: block;
    font-size: 275%;
    text-align: center;

  }

  #titre2 {
  display: none;
  }

  img .col-sm-11{
    width: 150px;
    height: 150px;
    text-align: center;
  }

  .vignette .col-md-1 {
    width: 110px;
    height: 110px;
    background-color: #fff;
    text-align: center;
   /*   padding-top: 5px;*/
      padding-top: 0px;
    box-shadow: 0 3px 9px 0 #bbbbbb;
    margin: 10px;
 /*   padding-left: 12px;
    padding-right: 12px;*/
  }


  /*
  #info {
    display: none;
  }*/

  .imageapp {
    width: 50px;
    height: 50px;
  /*  margin-left: 17px;
    margin-right: 17px;*/
	margin-bottom:5px;
  }

  .descp:hover{
    color:#61259E;
  }
  

  .dropdown-menu {
    background-color: black;
    min-width: 10px;
    margin-left: -20px;
    margin-top:-10px;
    border-radius: 0px 0px 5px 5px;
    box-sizing: border-box;
  }

}

/*------------------------------Taille medium---------------------------*/


@media (min-width: 992px) {

  body {
      margin: auto;
      padding: auto;

  }


  .descp {
    color: #333333;
    font-size: 10pt;
    /*ori line-height: 20px;*/
    line-height: 16px;
    text-align: center;
  }


#container {
/*background: url(imagesmarc/fond2.png) no-repeat center center fixed;*/
background-size: cover;
height: auto;
width: 100%;
  }

  #retour {
    display: block;
  }
  #titre {
    display: block;
    font-size: 275%;
    text-align: center;

  }
  #titre2 {
  display: none;
  }
  #categories  {
    font-size: 12pt;
    font-weight: bold;
    text-align: justify;
    color:#333333;
    font-weight: bold;
    margin: 0px;
  }
/*
  #info {
    display: none;
  }
*/

  .vignette .col-lg-1 {
 /*   width: 120px;*/
    width: 110px;
    height: 100px;
    background-color: #fff;
  /*  padding-top: 5px;*/
    text-align: center;
    box-shadow: 0 3px 9px 0 #BBBBBB;
    margin: 5px 10px 10px;
/*    padding-left: 12px;
    padding-right: 12px;*/
  }

.imageapp {

  width: 50px;
  height: 50px;
  text-align: center;
  margin-bottom:5px;
  /*margin-left: 20px;*/
}

.dropdown-menu {
  background-color: black;
  min-width: 10px;
  margin-left: -20px;
  border-radius: 0px 0px 5px 5px;
  box-sizing: border-box;
}



}

/*.info_survol_box li, .info_survol_box ul, .listes li, .listes ul{*/
.info_survol_box, li, ul{
	font-size: 10pt;
}



.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 0px;
    padding-right: 0px;
}



.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.0;
}
























